locked
SQL 2014 Issues RRS feed

  • Question

  • I have setup SQL 2014 for my DB server, however the pre-requisite check is failing. When I checked the compatibility on TECHNET, 2014 is listed as supported for SCCM 2012 R2. Can someone let me know if there is a patch that's  needed.

    Thanks in advance

    Tuesday, February 17, 2015 7:53 PM

Answers

All replies